<?php

require_once '../../Wact/Loader.inc.php';
Wact_Loader::setupWact();

$errorHandler = new Wact_Error_Handler();
$errorHandler->install();

function Oops() {
    trigger_error('This is the error message');
}

echo "This is an example of a PHP error, ";
echo "while the WactDebugErrorHandler handler is active.<br/>\n<hr/>\n";

Oops();
?>